## mx-compton 18.11

=== debian/changelog ===
mx-compton (18.11) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Nov 2018 19:45:37 -0500

mx-compton (18.10) mx; urgency=medium

  * updated translations 

 -- dolphin <dolphinoracle@gmail.com>  Sun, 14 Oct 2018 20:07:21 -0400

mx-compton (18.03) mx; urgency=medium

  * updated translations

 -- dolphion oracle <dolphin@littlebyte>  Thu, 01 Mar 2018 19:20:19 -0500

mx-compton (17.06) mx; urgency=medium

  * updated translations 

 -- dolphion oracle <dolphinoracle@gmail.com>  Fri, 02 Jun 2017 21:22:12 -0400

mx-compton (17.04.01) mx; urgency=medium

  * refreshed translations

 -- dolphion oracle <dolphinoracle@gmail.com>  Mon, 10 Apr 2017 11:25:34 -0500

mx-compton (17.01.04) mx; urgency=medium

  * modified compton-launch script

 -- dolphion oracle <dolphinoracle@gmail.com>  mon, 23 Jan 2017 11:25:34 -0500

mx-compton (17.01.03) mx; urgency=medium

  * add restart of apt-notifier if running and set to show icon

 -- dolphion oracle <dolphinoracle@gmail.com>  Fri, 20 Jan 2017 11:25:34 -0500

mx-compton (17.01.02) mx; urgency=medium

  * fixed compton process detection bug that effected some systems

 -- dolphion oracle <dolphinoracle@gmail.com>  Fri, 20 Jan 2017 07:12:34 -0500

mx-compton (17.01.01) mx; urgency=medium

  * initial release

 -- dolphion oracle <dolphinoracle@gmail.com>  Mon, 02 Dec 2016 17:12:34 -0500

mx-compton (16.12.01) mx; urgency=medium

  * dev release

 -- dolphion oracle <dolphinoracle@gmail.com>  Mon, 19 Dec 2016 13:42:34 -0500
