=== debian/control ===
Source: mx-compton
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/mxlinux/mx-compton.git

Package: mx-compton
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, compton, compton-conf
Description: MX Compton
 MX Compton is a tool for configuring and launching the compton compositor
