## mx-compton 19.01

=== debian/changelog ===
mx-compton (19.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 23 Jan 2019 18:45:47 -0500
